namespace PostCardHitsuji.Ui.Controls
{
    partial class NewIllustLayoutUserControl
    {
        /// <summary> 
        /// 必要なデザイナー変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region コンポーネント デザイナーで生成されたコード

        /// <summary> 
        /// デザイナー サポートに必要なメソッドです。このメソッドの内容を 
        /// コード エディターで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(NewIllustLayoutUserControl));
            this.buttonPrint = new System.Windows.Forms.Button();
            this.tableLayoutPanel1 = new System.Windows.Forms.TableLayoutPanel();
            this.newPaperLayer1 = new PostCardHitsuji.Ui.Controls.NewPaperLayer2();
            this.splitContainer1 = new System.Windows.Forms.SplitContainer();
            this.tableLayoutPanel2 = new System.Windows.Forms.TableLayoutPanel();
            this.splitContainer2 = new System.Windows.Forms.SplitContainer();
            this.flowLayoutPanelIllust = new System.Windows.Forms.FlowLayoutPanel();
            this.layoutIllustItemRow5 = new PostCardHitsuji.Ui.RowPanel.LayoutIllustItemRow();
            this.flowLayoutPanelMsg = new System.Windows.Forms.FlowLayoutPanel();
            this.layoutMsgItemRow5 = new PostCardHitsuji.Ui.RowPanel.LayoutMsgItemRow();
            this.checkBoxLayoutVertical = new System.Windows.Forms.CheckBox();
            this.tableLayoutPanel1.SuspendLayout();
            this.splitContainer1.Panel1.SuspendLayout();
            this.splitContainer1.Panel2.SuspendLayout();
            this.splitContainer1.SuspendLayout();
            this.tableLayoutPanel2.SuspendLayout();
            this.splitContainer2.Panel1.SuspendLayout();
            this.splitContainer2.Panel2.SuspendLayout();
            this.splitContainer2.SuspendLayout();
            this.flowLayoutPanelIllust.SuspendLayout();
            this.flowLayoutPanelMsg.SuspendLayout();
            this.SuspendLayout();
            // 
            // buttonPrint
            // 
            this.buttonPrint.Dock = System.Windows.Forms.DockStyle.Fill;
            this.buttonPrint.FlatStyle = System.Windows.Forms.FlatStyle.System;
            this.buttonPrint.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.buttonPrint.Location = new System.Drawing.Point(4, 616);
            this.buttonPrint.Margin = new System.Windows.Forms.Padding(4, 0, 4, 4);
            this.buttonPrint.Name = "buttonPrint";
            this.buttonPrint.Size = new System.Drawing.Size(530, 26);
            this.buttonPrint.TabIndex = 210;
            this.buttonPrint.Text = "直接印刷プレビュ";
            this.buttonPrint.UseVisualStyleBackColor = true;
            this.buttonPrint.Click += new System.EventHandler(this.buttonPrint_Click);
            // 
            // tableLayoutPanel1
            // 
            this.tableLayoutPanel1.BackColor = System.Drawing.SystemColors.ButtonShadow;
            this.tableLayoutPanel1.ColumnCount = 2;
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableLayoutPanel1.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Controls.Add(this.newPaperLayer1, 1, 1);
            this.tableLayoutPanel1.Location = new System.Drawing.Point(3, 3);
            this.tableLayoutPanel1.Name = "tableLayoutPanel1";
            this.tableLayoutPanel1.RowCount = 2;
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 10F));
            this.tableLayoutPanel1.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel1.Size = new System.Drawing.Size(640, 640);
            this.tableLayoutPanel1.TabIndex = 229;
            // 
            // newPaperLayer1
            // 
            this.newPaperLayer1.BackColor = System.Drawing.Color.WhiteSmoke;
            this.newPaperLayer1.DrawType = PostCardHitsuji.Ui.Controls.NewPaperLayer2.DrawTypes.ILLUST_LAYOUT;
            this.newPaperLayer1.Location = new System.Drawing.Point(13, 13);
            this.newPaperLayer1.Name = "newPaperLayer1";
            this.newPaperLayer1.Size = new System.Drawing.Size(394, 583);
            this.newPaperLayer1.TabIndex = 228;
            this.newPaperLayer1.TabStop = false;
            // 
            // splitContainer1
            // 
            this.splitContainer1.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitContainer1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer1.Location = new System.Drawing.Point(0, 0);
            this.splitContainer1.Name = "splitContainer1";
            // 
            // splitContainer1.Panel1
            // 
            this.splitContainer1.Panel1.Controls.Add(this.tableLayoutPanel1);
            this.splitContainer1.Panel1MinSize = 430;
            // 
            // splitContainer1.Panel2
            // 
            this.splitContainer1.Panel2.Controls.Add(this.tableLayoutPanel2);
            this.splitContainer1.Size = new System.Drawing.Size(1000, 650);
            this.splitContainer1.SplitterDistance = 450;
            this.splitContainer1.SplitterWidth = 8;
            this.splitContainer1.TabIndex = 230;
            // 
            // tableLayoutPanel2
            // 
            this.tableLayoutPanel2.ColumnCount = 1;
            this.tableLayoutPanel2.ColumnStyles.Add(new System.Windows.Forms.ColumnStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.Controls.Add(this.buttonPrint, 0, 3);
            this.tableLayoutPanel2.Controls.Add(this.splitContainer2, 0, 1);
            this.tableLayoutPanel2.Controls.Add(this.checkBoxLayoutVertical, 0, 0);
            this.tableLayoutPanel2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.tableLayoutPanel2.Location = new System.Drawing.Point(0, 0);
            this.tableLayoutPanel2.Name = "tableLayoutPanel2";
            this.tableLayoutPanel2.RowCount = 4;
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 25F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Percent, 100F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 15F));
            this.tableLayoutPanel2.RowStyles.Add(new System.Windows.Forms.RowStyle(System.Windows.Forms.SizeType.Absolute, 30F));
            this.tableLayoutPanel2.Size = new System.Drawing.Size(538, 646);
            this.tableLayoutPanel2.TabIndex = 0;
            // 
            // splitContainer2
            // 
            this.splitContainer2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
            this.splitContainer2.Dock = System.Windows.Forms.DockStyle.Fill;
            this.splitContainer2.Location = new System.Drawing.Point(3, 28);
            this.splitContainer2.Name = "splitContainer2";
            this.splitContainer2.Orientation = System.Windows.Forms.Orientation.Horizontal;
            // 
            // splitContainer2.Panel1
            // 
            this.splitContainer2.Panel1.Controls.Add(this.flowLayoutPanelIllust);
            // 
            // splitContainer2.Panel2
            // 
            this.splitContainer2.Panel2.Controls.Add(this.flowLayoutPanelMsg);
            this.splitContainer2.Size = new System.Drawing.Size(532, 570);
            this.splitContainer2.SplitterDistance = 210;
            this.splitContainer2.SplitterWidth = 10;
            this.splitContainer2.TabIndex = 232;
            // 
            // flowLayoutPanelIllust
            // 
            this.flowLayoutPanelIllust.AutoScroll = true;
            this.flowLayoutPanelIllust.Controls.Add(this.layoutIllustItemRow5);
            this.flowLayoutPanelIllust.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanelIllust.Location = new System.Drawing.Point(0, 0);
            this.flowLayoutPanelIllust.Name = "flowLayoutPanelIllust";
            this.flowLayoutPanelIllust.Size = new System.Drawing.Size(528, 206);
            this.flowLayoutPanelIllust.TabIndex = 231;
            // 
            // layoutIllustItemRow5
            // 
            this.layoutIllustItemRow5.BackColor = System.Drawing.Color.Linen;
            this.layoutIllustItemRow5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.layoutIllustItemRow5.CheckBoxTitleChecked = false;
            this.layoutIllustItemRow5.CheckBoxTitleText = "あいうえおかきく";
            this.layoutIllustItemRow5.IllustModel = null;
            this.layoutIllustItemRow5.IllustSizeItems = null;
            this.layoutIllustItemRow5.Location = new System.Drawing.Point(3, 3);
            this.layoutIllustItemRow5.Name = "layoutIllustItemRow5";
            this.layoutIllustItemRow5.Size = new System.Drawing.Size(230, 50);
            this.layoutIllustItemRow5.TabIndex = 4;
            // 
            // flowLayoutPanelMsg
            // 
            this.flowLayoutPanelMsg.AutoScroll = true;
            this.flowLayoutPanelMsg.Controls.Add(this.layoutMsgItemRow5);
            this.flowLayoutPanelMsg.Dock = System.Windows.Forms.DockStyle.Fill;
            this.flowLayoutPanelMsg.Location = new System.Drawing.Point(0, 0);
            this.flowLayoutPanelMsg.Name = "flowLayoutPanelMsg";
            this.flowLayoutPanelMsg.Size = new System.Drawing.Size(528, 346);
            this.flowLayoutPanelMsg.TabIndex = 231;
            // 
            // layoutMsgItemRow5
            // 
            this.layoutMsgItemRow5.BackColor = System.Drawing.Color.FloralWhite;
            this.layoutMsgItemRow5.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
            this.layoutMsgItemRow5.ButtonFontColor = System.Drawing.Color.Black;
            this.layoutMsgItemRow5.CheckBoxTitleText = "あいうえおかきく";
            this.layoutMsgItemRow5.IsChecked = false;
            this.layoutMsgItemRow5.Location = new System.Drawing.Point(3, 3);
            this.layoutMsgItemRow5.MsgModel = null;
            this.layoutMsgItemRow5.Name = "layoutMsgItemRow5";
            this.layoutMsgItemRow5.Size = new System.Drawing.Size(230, 100);
            this.layoutMsgItemRow5.TabIndex = 4;
            // 
            // checkBoxLayoutVertical
            // 
            this.checkBoxLayoutVertical.AutoSize = true;
            this.checkBoxLayoutVertical.Font = new System.Drawing.Font("MS UI Gothic", 9.75F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.checkBoxLayoutVertical.ForeColor = System.Drawing.Color.OrangeRed;
            this.checkBoxLayoutVertical.Location = new System.Drawing.Point(3, 3);
            this.checkBoxLayoutVertical.Name = "checkBoxLayoutVertical";
            this.checkBoxLayoutVertical.Size = new System.Drawing.Size(167, 17);
            this.checkBoxLayoutVertical.TabIndex = 233;
            this.checkBoxLayoutVertical.Text = "レイアウトを縦長に設定する";
            this.checkBoxLayoutVertical.UseVisualStyleBackColor = true;
            // 
            // NewIllustLayoutUserControl
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.splitContainer1);
            this.Name = "NewIllustLayoutUserControl";
            this.Size = new System.Drawing.Size(1000, 650);
            this.tableLayoutPanel1.ResumeLayout(false);
            this.splitContainer1.Panel1.ResumeLayout(false);
            this.splitContainer1.Panel2.ResumeLayout(false);
            this.splitContainer1.ResumeLayout(false);
            this.tableLayoutPanel2.ResumeLayout(false);
            this.tableLayoutPanel2.PerformLayout();
            this.splitContainer2.Panel1.ResumeLayout(false);
            this.splitContainer2.Panel2.ResumeLayout(false);
            this.splitContainer2.ResumeLayout(false);
            this.flowLayoutPanelIllust.ResumeLayout(false);
            this.flowLayoutPanelMsg.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Button buttonPrint;
        private NewPaperLayer2 newPaperLayer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel1;
        private System.Windows.Forms.SplitContainer splitContainer1;
        private System.Windows.Forms.TableLayoutPanel tableLayoutPanel2;
        private System.Windows.Forms.SplitContainer splitContainer2;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanelIllust;
        private System.Windows.Forms.FlowLayoutPanel flowLayoutPanelMsg;
        private System.Windows.Forms.CheckBox checkBoxLayoutVertical;
        private Ui.RowPanel.LayoutIllustItemRow layoutIllustItemRow5;
        private Ui.RowPanel.LayoutMsgItemRow layoutMsgItemRow5;
        
    }
}
